---
term: man-
slug: man-
alt forms: []
search terms:
  glb:
  - man-
  eng:
  - male
  epo:
  - vir-
  - -iĉ-
  spa:
  - varón
  - macho
  - -o
ipa: ˈman-
ipa link: http://ipa-reader.xyz/?text=ˈman-&voice=Ewa
status: true
category: affix
word class: lfik
trans html:
  eng: male
  epo: vir-, -iĉ-
  spa: var&oacute;n, macho, -o
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - male
  epo:
  - - vir-
    - -iĉ-
  spa:
  - - varón
    - macho
    - -o
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  am oko:
  - man
derived terms:
  manbete:
    class: b
    term: manbete
    trans:
      eng: son
      epo: filo
      spa: hijo (var&oacute;n)
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  manbwaw:
    class: b
    term: manbwaw
    trans:
      eng: (male) dog
      epo: virhundo
      spa: perro (macho)
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  mandoste:
    class: b
    term: mandoste
    trans:
      eng: guy friend, male friend
      epo: (vir)amiko
      spa: amigo (var&oacute;n)
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  manduke:
    class: b
    term: manduke
    trans:
      eng: duke
      epo: (vir)duko
      spa: duque (<em>var&oacute;n</em>)
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  manete:
    class: pn
    term: manete
    trans:
      eng: they (<em>males</em>)
      epo: ili (<em>viraj</em>)
      spa: ellos (<em>varones</em>)
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  mangami:
    class: b
    term: mangami
    trans:
      eng: husband
      epo: edzo
      spa: esposo (var&oacute;n), marido
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  mangwafu:
    class: b
    term: mangwafu
    trans:
      eng: widower
      epo: vidvo
      spa: viudo
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  manhirxa:
    class: b
    term: manhirxa
    trans:
      eng: stag, buck
      epo: vircervo
      spa: ciervo (macho)
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  manixu:
    class: b
    term: manixu
    trans:
      eng: man
      epo: viro
      spa: hombre (adulto)
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  mankuzin:
    class: b
    term: mankuzin
    trans:
      eng: (male) cousin
      epo: kuzo
      spa: primo (var&oacute;n)
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  manlilbete:
    class: b
    term: manlilbete
    trans:
      eng: grandson
      epo: nepo
      spa: nieto (var&oacute;n)
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  manmeme:
    class: b
    term: manmeme
    trans:
      eng: ram
      epo: virŝafo
      spa: carnero
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  manmumu:
    class: b
    term: manmumu
    trans:
      eng: bull
      epo: virbovo
      spa: toro (<em>animal</em>)
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  mannepoti:
    class: b
    term: mannepoti
    trans:
      eng: nephew
      epo: nevo
      spa: sobrino (var&oacute;n)
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  mannini:
    class: b
    term: mannini
    trans:
      eng: boy
      epo: knabo
      spa: ni&ntilde;o (var&oacute;n)
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  manprince:
    class: b
    term: manprince
    trans:
      eng: prince
      epo: prinĉo
      spa: pr&iacute;ncipe
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  mansenyor:
    class: b
    term: mansenyor
    trans:
      eng: gentleman, sir, Mr.
      epo: sinjoro
      spa: se&ntilde;or (var&oacute;n)
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  mansodar:
    class: b
    term: mansodar
    trans:
      eng: brother
      epo: frato
      spa: hermano (var&oacute;n)
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  manteo:
    class: b
    term: manteo
    trans:
      eng: god
      epo: dio, virdio, diiĉo
      spa: dios, deidad masculina
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  mantie:
    class: b
    term: mantie
    trans:
      eng: uncle
      epo: onklo
      spa: t&iacute;o (var&oacute;n)
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  manuma:
    class: b
    term: manuma
    trans:
      eng: stallion, male horse
      epo: virĉevalo
      spa: caballo (macho), semental
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  manwangu:
    class: b
    term: manwangu
    trans:
      eng: king
      epo: reĝo
      spa: rey
      deu: ""
      fra: ""
      rus: ""
      zho: ""
...
